/* general definitions */
body {
/*   background-image:url("../img/back_top.png"); */
  background-color: #960a15;
/*   background-repeat: repeat-x; */
  margin: 0px;
  padding: 0px;
  font-size: 14px;
  font-family: Arial, Verdana, sans-serif;
  color: #000000;
}
span {
  margin: 0;
  padding: 0;
}
h1 {
  font-size: 15px;
  margin: 30px 10px 25px 0;
  text-align: left;
}
h1.custom {
  font-size: 15px;
  margin: 25px 10px 15px 0;
  text-align: left;
}
h3 {
  font-size: 12px;
  margin: 10px 10px 5px 10px;
  text-align: justify;
  line-height: 17px;
}
p {
  margin: 0;
  text-align: left;
}
ul.v2 {
  list-style-type: circle;
  padding: 0px;
  margin: 0;
  margin-left: 25px;
  text-align: left;
  font-size: 16px;
/*   color: #960a15; */
}
li.v2 {
  padding-left: 6px;
  line-height: 20px;
  text-align: justify;
}

a {
  color: #960a15;
  color: #ae0f1a;
  border: 0;
  margin: 0;
  padding: 0;
}
input, textarea {
  font-size: 12px;
}
input[type=checkbox], input[type=radio] {
  vertical-align: middle;
}
input[type=text]:focus, textarea:focus, label:focus
{
    background-color: #ffffff;
    border: 1px solid #000000;
    color: #000000;
}
textarea, input[type=text], select {
/*     background-color: #fafafa; */
background-color: #f0f0f0;
    font:  11px Arial, sans-serif;
    margin: 0;
    padding: 2px;
    border: 1px solid #a0a0a0;
    color: #505050;
}
label {
  margin: 0;
  margin-left: 3px;
  margin-right: 3px;
  padding: 0;
  font-weight: bold;
  vertical-align: middle;
}
table {
  border: 0px;
  padding: 0px;
  margin: 0px;
  border-collapse: collapse;
  table-layout: fixed;
  border-spacing: 0;
}
td {
  border: 0px;
  padding: 0px;
  margin: 0px;
  text-align: left;
  vertical-align: top;
  font-size: 14px;
}
div {
  margin: 0;
  padding: 0;
  vertical-align: top;
  text-align: left;
  position: relative;
  clear: none;
}
img {
  border: 0px;
  margin: 0px;
  padding: 0px;
}

/* frame definitions */
div.banner {
  background-color: #ffffff;
  background-image:url("../img/banner_sm.png");
  width: 1000px;
  height: 193px;
  margin: 0 auto 1px auto;
  position: relative;
  z-index: 10;
}
div.contact {
  width: 440px;
  margin: 0px auto 0 185px;
  float: left;
  padding: 168px 0 0 0;
  z-index: 12;
}
div.google_search {
  width: 370px;
  margin: 0px auto 0 630px;
  padding: 158px 0 0 0;
  position: relative;
  z-index: 11;
}

div.container {
  clear: both;
  background-color: #960a15;
  width: 1000px;
  margin: 0 auto;
  position: relative;
  z-index: 10;
}
table.frame {
  width: 1000px;
  table-layout: fixed;
}
td.left_fade {
  background-color: #960a15;
  background-image:url("../img/left_fade.png");
  background-repeat: repeat-y;
}
/* position top middle align x x (does not mather) */
td.ptmaxx {
  padding: 0;
  font-size: 6px;
  height: 8px;
  background-color: #ffffff;
}
td.right_fade {
  background-color: #960a15;
  background-image:url("../img/right_fade.png");
  background-repeat: repeat-y;
}
td.top_menu_container {
  background-color: white;
}
td.short_right_fade {
  background-color: #960a15;
  background-image:url("../img/short_right_fade.png");
  background-repeat: repeat-y;
}
td.container {
  background-color: white;
  padding: 0;
  padding-right: 10px;
  padding-left: 5px;
}
td.bottom {
  background-color: #960a15;
  background-image:url("../img/bottom.png");
  background-repeat: no-repeat;
  height: 107px;
}
div.left_menu_container {
  margin: 0;
  margin-right: 20px;
  width: 233px;
  float: left;
}
p.copyright {
  text-align: center;
  font-weight: bold;
  margin-bottom: 10px;
}

/* top menu definitions */
table.top_menu {
  margin: 0;
  table-layout: fixed;
}
td.top_menu_left_fade {
/*   background-image:url("../img/top_menu_left_fade.png"); */
/*   background-repeat: no-repeat; */
  background-image:url("../img/top_menu_left_fade_1px.png");
  background-repeat: repeat-y;
  height: 43px;
}
p.top_menu_left_fade {
  background-image:url("../img/top_menu_left_fade.png");
  background-repeat: no-repeat;
  display: inline-block;
  width: 22px;
  height: 43px;
}

td.top_menu {
  background-image:url("../img/top_menu_back.png");
  background-repeat: repeat-x;
}
td.top_menu_item {
  border: 0;
  vertical-align: bottom;
  background-image:url("../img/top_menu_back.png");
  background-repeat: repeat-x;
}

td.top_menu_active {
  border: 0;
  vertical-align: bottom;
  background-image:url("../img/top_menu_back.png");
  background-repeat: repeat-x;
}

a.top_menu {
  margin: 0;
  padding: 0;
  color: white;
  display: block;
  text-align: center;
  padding: 13px 0px 11px 0px;
  background-image:url("../img/top_menu_item.png");
  background-repeat: no-repeat;
  width: 107px;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
}
a.top_menu:visited {
  color: #d0d0d0;
}

a.top_menu:hover {
  text-decoration: underline;
}

a.top_menu_a {
  color: black;
  display: block;
  text-align: center;
  padding: 15px 0px 12px 0px;
  background-image:url("../img/top_menu_active.png");
  background-repeat: no-repeat;
  width: 107px;
/*   height: 42px; */
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
}
a.top_menu_a:visited {
  color: #707070;
}
a.top_menu_a:hover {
  text-decoration: underline;
}
td.top_menu_right_fade {
  background-image:url("../img/top_menu_right_fade_1px.png");
  background-repeat: repeat-y;
}
p.top_menu_right_fade {
  background-image:url("../img/top_menu_right_fade.png");
  background-repeat: no-repeat;
  display: inline-block;
  width: 22px;
  height: 43px;
}


/* left menu definitions */
p.left_menu_top {
  margin: 0px;
  margin-top: 20px;
  display: block;
  background-image:url("../img/left_menu_top.png");
  background-repeat: no-repeat;
  width: 215px;
  height: 41px;
}
p.left_menu {
  margin: 0px;
  display: block;
  background-image:url("../img/left_menu_item.png");
  background-repeat: no-repeat;
  width: 215px;
  height: 37px;
}
p.left_menu_active {
  margin: 0px;
  display: block;
  background-image:url("../img/left_menu_active.jpg");
  background-repeat: no-repeat;
  width: 233px;
  height: 37px;
}
p.left_menu_lhback {
  margin: 0px;
  display: block;
  padding-top: 7px;
  padding-left: 3px;
  background-image:url("../img/left_menu_item.png");
  background-repeat: repeat-y;
  width: 215px;
  height: 193px;
}

a.left_menu {
  margin: 0;
  padding: 0;
  color: black;
  display: block;
  text-align: left;
  padding: 12px 0px 10px 25px;
  background-image:url("../img/left_menu_item.png");
  background-repeat: no-repeat;
  width: 192px;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
}

a.left_menu:visited {
  color: #707070;
}

a.left_menu:hover {
  text-decoration: underline;
}

a.left_menu_a {
  color: black;
  display: block;
  text-align: left;
  padding: 12px 0px 10px 25px;
  background-image:url("../img/left_menu_active.png");
  background-repeat: no-repeat;
  width: 233px;
/*   height: 42px; */
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
}
a.left_menu_a:active {
  color: red;
}
a.left_menu_a:visited {
  color: #ae0f1a;
}
a.left_menu_a:hover {
  text-decoration: underline;
}

p.left_menu_middle {
  margin: 0px;
  display: block;
  background-image:url("../img/left_menu_middle.png");
  background-repeat: no-repeat;
  width: 215px;
  height: 132px;
}
p.left_menu_online_help {
  margin: 0px;
  display: block;
  background-image:url("../img/left_menu_online_help.png");
  background-repeat: no-repeat;
  background-color: #ffffff;
  width: 215px;
  height: 171px;
}
p.left_menu_bottom {
  margin: 0px;
  margin-bottom: 10px;
  display: block;
  background-image:url("../img/left_menu_bottom.png");
  background-repeat: no-repeat;
  background-color: #ffffff;
  width: 215px;
  height: 94px;
}

/* general content definitions */
td.content {
  text-align: left;
  vertical-align: top;
  padding: 10px 5px;
}

td.left {
  background-color: #ededed;
}
div.content {
  background-color: #ffffff;
  width: 510px;
  margin: 10px 0 10px 0;
  float: right;
}
p.common {
  margin: 10px;
  margin-left: 0;
  font-size: 14px;
  line-height: 20px;
  text-align: justify;
}
h1.home-main {
  margin: 8px 8px;
  font-size: 18px;
  letter-spacing: 2px;
  line-height: 28px;
  text-align: left;
}
h1.home-div {
  margin: 8px 8px;
  font-size: 16px;
  letter-spacing: 2px;
  line-height: 26px;
  text-align: center;
}
h1.home {
  margin: 8px 8px;
  font-size: 17px;
  letter-spacing: 2px;
  line-height: 28px;
  text-align: left;
}

div.home {
  float:left;
  border: 1px dashed #960a15;
  width: 364px;
  margin: 6px;
  padding: 7px;
}
p.home {
  margin: 0px;
  margin-top: 14px;
  font-size: 14px;
  line-height: 20px;
  text-align: justify;
}
ul.v1 {
  list-style-type: none;
  padding: 0px;
  margin: 0;
  text-align: left;
}
li.v1 {
/*   margin: 3px 15px; */
  background-image: url("../img/li_01.png");
/* background-attachment:fixed; */
  background-repeat: no-repeat;
  background-position: 0px 1px;
  padding-left: 25px;
  line-height: 20px;
  text-align: justify;
  color: #000000;
}
ul.v3 {
  list-style-type: none;
  padding: 0px;
  margin: 0;
  text-align: left;
}
li.v3 {
  margin: 4px 0;
  background-image: url("../img/li_03.png");
/* background-attachment:fixed; */
  background-repeat: no-repeat;
  background-position: 0px 1px;
/*   padding-top: -6px; */
  padding-left: 22px;
  line-height: 20px;
  text-align: justify;
  color: #000000;
}

a.in_page {
  color: #000000;
  text-decoration: none;
}
a.in_page:hover {
  text-decoration: underline;
}
a.in_page:visited {
  color: #707070;
}
a.myanchor {
  color: #000000;
  text-decoration: none;
}
p.redirect {
  margin: 50px;
  font-size: 14px;
}
a.redirect {
  color: #f0f0f0;
  font-weight: bold;
}

span.required {
  color: red;
  font-size: 8px;
}
span.error {
  color: red;
  font-weight: bold;
}
span.hot_offer {
  color: red;
  font-weight: bold;
}

p.error {
  margin: 0px;
  padding: 0px;
  margin-top: 1px;
  color: orange;
  font-weight: bold;
}
span.label_error {
  color: red;
  font-weight: bold;
}

span.debug {
  color: #f0f0f0;
  font-weight: bold;
}
table.error {
  border: 0px;
  padding: 0px;
  margin: 0px;
  margin-top: 50px;
  border-collapse: collapse;
}
td.error {
  padding: 5px;
  text-align: left;
  vertical-align: top;
  background-color: #e8e8e6;
  color: #960a15;
  font-weight: bold;
}
td.title {
  background-color: #960a15;
  color: #e8e8e6;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
}
span.highlight {
  color: red;
}
span.small_note {
  font-size: 9px;
  font-weight: bold;
/*   color: grey; */
}
div.bottom {
  display: inline-table;
  border: 0;
  margin: 0;
  margin-top: 1px;
  padding: 0;
  padding-top: 15px;
  background-color: #960a15;
  background-image:url("../img/bottom.png");
  background-repeat: no-repeat;
  width: 1000px;
  height: 110px;
  text-align: center;
}

/* order form */
table.oft {
  margin: 5px auto;
  margin-top: 10px;
  margin-bottom: 10px;
  width: 460px;
  border: 1px solid #c0c0c0;
}
input.submitof {
  margin-top: 5px;
  margin-left: 210px;
  font-size: 12px;
  font-family: Arial, Verdana, sans-serif;
}

/* contact form */
table.formtable {
  margin: 30px auto;
  width: 580px;
  border: 1px solid #c0c0c0;
}
td.label {
  padding: 5px 3px 0px 3px;
  text-align: right;
}
td.label_nr {
  padding: 6px 3px 0px 3px;
  text-align: right;
}
td.element {
  width: 400px;
  padding: 4px 5px 6px 3px;
  text-align: left;
}
input.submitc {
  margin-top: 5px;
  margin-left: 300px;
  font-size: 12px;
  font-family: Arial, Verdana, sans-serif;
}
button.cancel {
  margin: 0;
  margin-top: 5px;
  font-size: 12px;
  font-family: Arial, Verdana, sans-serif;
/*   text-decoration: none; */
}
label.std {
  margin: 0;
  font-weight: normal;
}
p.response {
  margin: 120px 30px 120px 30px;
  font-weight: bold;
  font-size: 14px;
  text-align: center;
  line-height: 24px;
}
p.submit_error {
  color: red;
  margin: 100px 30px 70px 30px;
  font-weight: bold;
  font-size: 14px;
  text-align: justify;
}
p.captcha_error {
  margin: 10px 20px 0px 20px;
}